/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#lep #main.text .authoredit_form #submit #location-h {background:#fff;}
#lep #main.text .authoredit_form #submit #location-c .field-border {background:#EEEEEE;}
#lep #main.text #LEPstaticHeader h2{text-align: center}